<h1>{{title}}</h1>

<h2>Summary</h2>
<p>{{summary}}</p>

<h2>Must have Requirements</h2>
<ul>
{{#each must_haves}}
	<li>{{this.name}}</li>
{{/each}}
</ul>

<h2>Nice-to-have Requirements</h2>
<ul>
{{#each nice_to_haves}}
	<li>{{this.name}}</li>
{{/each}}
</ul>

<h2>Career Development</h2>
Employees in this role can download the <a href="/{{slug}}.tsv">Experience Factor Worksheet</a> and engage in career development discussions with their manager 1:1.

<h2>About GitLab</h2>
<p>Aenean non tellus finibus, vestibulum ex quis, ultricies justo. Donec libero ligula, semper sit amet dui ac, accumsan dapibus purus. Aliquam erat volutpat. Nunc ac tortor dapibus, finibus mi eget, bibendum lorem. Duis ullamcorper sollicitudin posuere. Mauris bibendum leo eros, eget tempor nisl iaculis et. Morbi luctus placerat ligula vitae egestas. Quisque ac ante vitae purus lobortis congue. Nulla facilisi. Donec at massa ipsum.</p>
